### Method

# GLib String append_unichar

#### Declaration [src]

    GString*
    g_string_append_unichar (
      GString* string,
      gunichar wc
    )

#### Description [src]

Converts a Unicode character into UTF-8, and appends it to the string.

#### Parameters

`wc`

  Type: `gunichar`

  A Unicode character.

#### Return value

Type: `GString`

`string`.

The returned data is owned by the instance.